Plan, execute, measure and optimize customer experiences

SAS CI Studio 6.4 supported browser

Reply
Contributor
Posts: 63

SAS CI Studio 6.4 supported browser

Hi,

 

Can any one let us know which browser supports (Best Support) SAS CI Studio 6.4

 

Regards,

Reddy

Contributor
Posts: 31

Re: SAS CI Studio 6.4 supported browser

Hi,

 

According to the system requreiments, SAS CI Studio 6.4 conforms to the general SAS Platform 9.4 web application browser requirements, which are outlined here: http://sasci65mm.inside.glowbyte.com:7980/SASCIStudio/#

 

So IE (9-11), Firefox and Chrome are supported.  But you must have Adobe Flash Player installed and enabled.

 

 

 

 

-------
Dmitriy Alergant, Tier One Analytics
Ask a Question
Discussion stats
  • 1 reply
  • 114 views
  • 0 likes
  • 2 in conversation